/* =====================================================
   LAYOUT.CSS

   Układ strony.

   Tutaj znajdują się:

   - container
   - wrapper
   - section
   - grid
   - flex
   - row
   - columns

   oraz media queries dotyczące układu.

   Layout odpowiada tylko za rozmieszczenie elementów.

   Czego NIE robimy?

   ❌ przyciski
   ❌ navbar
   ❌ hero
   ❌ karty
===================================================== */

/* =====================================================
                    CONTAINER
===================================================== */

body {
  padding-top: 68px;
}

.container {
  padding: 10px 20px;
}

.section-space {
  padding: 30px 0;
}
